body{ margin:1px 0px 0px;	background:url(img/bg.gif) repeat-x #F4F4F4; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#828282}

a{color:#828282}
.mail{color:#fff; text-decoration: none;}

#menu{height:36px; background:url(img/menu_bg.gif); padding-top:15px}

#menu a, #submenu a{color:white; font-size:14px; text-decoration:none; padding:3px 29px; border-right:1px #d3f0ff dotted}

#submenu{position:absolute; margin-left:380px; width:250px; z-index:99; display:none; margin-top:-20px; padding-top:20px}
#submenu a{border:none;}
#submenu div{height:30px; background-color:#0068aa; border-top:1px #004f81 solid; padding-top:10px}

.title{ color:#004b79; font-size:24px}
#footer{background:url(img/footer_bg.jpg) no-repeat; height:162px; color:#FFF; padding-top:43px; font-size:13px}

#footer .title{font-size:21px; color:#FFF;}

#rental li{margin-bottom:16px}